/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

/**
 *
 * @author sistem16user
 */
public class UsuarioDocente {
    private String codigoDocenteUsuario;
    private String codigoDocente;
    private String nombreDocente;
    private String apellidoDocente;
    private String estadoDocente;
    private String codigoTipoUsuario;
    private String dni;

    public String getDni() {
        return dni;
    }

    public void setDni(String dni) {
        this.dni = dni;
    }

    public String getCodigoDocenteUsuario() {
        return codigoDocenteUsuario;
    }

    public void setCodigoDocenteUsuario(String codigoDocenteUsuario) {
        this.codigoDocenteUsuario = codigoDocenteUsuario;
    }

    public String getCodigoDocente() {
        return codigoDocente;
    }

    public void setCodigoDocente(String codigoDocente) {
        this.codigoDocente = codigoDocente;
    }

    public String getNombreDocente() {
        return nombreDocente;
    }

    public void setNombreDocente(String nombreDocente) {
        this.nombreDocente = nombreDocente;
    }

    public String getApellidoDocente() {
        return apellidoDocente;
    }

    public void setApellidoDocente(String apellidoDocente) {
        this.apellidoDocente = apellidoDocente;
    }

    public String getEstadoDocente() {
        return estadoDocente;
    }

    public void setEstadoDocente(String estadoDocente) {
        this.estadoDocente = estadoDocente;
    }

    public String getCodigoTipoUsuario() {
        return codigoTipoUsuario;
    }

    public void setCodigoTipoUsuario(String codigoTipoUsuario) {
        this.codigoTipoUsuario = codigoTipoUsuario;
    }

    
    
}
